Subject: [video-codec] Requests for Yokohama timeslots

From: Adam Roach <[email-masked]>
Date: Fri, 2 Oct 2015 17:24:56 -0500

[as chair]

As you may have seen, the preliminary agenda for next month's IETF 
meeting has been posted. I'd like to start getting our own preliminary 
agenda for NETVC pulled together. If you think you'll be leading a 
discussion on a NETVC-related draft in Yokohama, please let me and Mo as 
soon as possible.

Thanks!

/a